index_title=Web сервер Apache
index_eroot=Корневой каталог Apache $1 не существует. Если Apache инсталлирован на вашей системе, поправте <a href='$2'>конфигурацию модуля</a> для использования корректных путей.
index_eserver=Исполняемый модуль Apache $1 не существует. Если Apache инсталлирован на вашей системе, поправте <a href='$2'>конфигурацию модуля</a> для использования корректных путей.
index_econf=Файл конфигурации Apache $1 не существует. Если Apache инсталлирован на вашей системе, поправте <a href='$2'>конфигурацию модуля</a> для использования корректных путей.
index_eports=Ваша конфигурация Apache содержит более 1 директивы  $1. Текущая версия Webmin не умеет правильно обрабатывать такую конфигурацию
index_global=Глобальная конфигурация
index_virts=Виртуальные Серверы
index_defserv=Сервер По умолчанию
index_defdesc1=Определяет установки по умолчанию для всех виртуальных серверов, и обслуживает все необработанные запросы.
index_any=Любой
index_default=По умолчанию
index_auto=Автоматически
index_virt=Виртуальный Сервер
index_vname=Обслуживает именованный сервер $1 на адресе $2.
index_vdef=Обрабатывает все запросы не обслуженные другими виртуальными серверами.
index_defdesc2=Определяет установки по умолчанию для всех других виртуальных серверов.
index_vport=Обрабатывает все запросы на $1 порту не обслуженные другими виртуальными серверами.
index_vaddr=Обрабатывает все запросы на адрес $1.
index_vaddrport=Обрабатывает все запросы на адрес $1, порт $2.
index_type=Тип
index_addr=Адрес
index_port=Порт
index_name=Имя Сервера
index_root=Корень Документов
index_create=Содать Новый Виртуальный Сервер
index_return=список серверов

cvirt_ecannot=Вам не разрешено создавать виртуальный сервер
cvirt_err=Ошибка при создании виртуального сервера
cvirt_eaddr1=Адрес не введен
cvirt_eaddr2='$1' не является допустимым адресом
cvirt_eport='$1' не является допустимым портом
cvirt_ename='$1' не является допустимым именем сервера
cvirt_eroot1=Вы должны ввести корневой каталог для документов
cvirt_eroot2=Ошибка при создании каталога '$1' : $2

etype=Вам не разрешено редактировать параметры данного типа.
efailed=Ошибка при сохранении $1
apache_apply=Принять Изменения
apache_stop=Остановить Apache
apache_start=Стартовать Apache
auth_return=управление доступом

global_ecannot=Вам не разрешено редактировать глобальные параметры
global_mime=Глобальный список MIME типов
global_mimedesc=Кликните на MIME типе из списка ниже для его редактирования или используйте ссылку внизу страницы для добавления нового типа в список.
global_type=Тип
global_ext=Расширения
global_add=Добавить новый MIME тип
global_return=MIME типы

mime_ecannot=Вам не разрешено редактировать MIME типы
mime_edit=Редактирование MIME типа
mime_add=Добавление MIME типа
mime_header=Соответствие расширений имен файлов MIME типам
mime_type=MIME тип
mime_ext=Расширения
mime_err=Ошибка при сохранении MIME типа
mime_etype='$1' не является допустимым MIME типом

virt_ecannot=Вы не можете редактировать данный виртуальный сервер
virt_title=Параметры Виртуального Сервера
virt_header=Для $1
virt_opts=Параметры Виртуального Сервера
virt_conf=Конфигурация Сервера
virt_show=Показывать Директивы
virt_adddir=Создание Покаталогово, Параметров Файлов или URL
virt_type=Тип
virt_exact=Точное совпадение
virt_re=Совпадает с рег. выр.
virt_path=Путь
virt_return=меню сервера
virt_ecannot=Вы не можете редактировать данный виртуальный сервер
virt_euser=Вам не разрешено изменять пользователя или группу для данного виртуального сервера.
virt_header2=$1 для $2

vserv_title=Конфигурация Виртуального Сервера
vserv_ecannot=Вы не можете редактировать адрес данного виртуального сервера
vserv_addr=Адрес
vserv_port=Порт
vserv_any=Любой
vserv_default=По умолчанию
vserv_root=Корень Документов
vserv_name=Имя Сервера
vserv_delete=Удалить Виртуальный Сервер
vserv_err=Ошибка при удалении виртуального сервера
vserv_eaddr1=Адрес не введен
vserv_eaddr2='$1' не является допустимым адресом
vserv_eport='$1' не является допустимым портом
vserv_eroot='$1' не является допустимым корневым каталогом для документов
vserv_ename='$1' не является допустимым именем сервера

show_title=Директивы
show_edit=Редактирование директив Apache
show_ok=Редактировать

dir_title=Покаталоговые параметры
dir_header=Для $1 на $2
dir_show=Показать Директивы
dir_opts=Параметры применимы к ..
dir_type=Тип
dir_regexp=Рег.выр.?
dir_exact=Точное совпадение
dir_re=Совпадение с рег.выр.
dir_path=Путь
dir_return=меню каталогов
dir_header2=$1 для $2

type_0=Процессы и Лимиты
type_1=Сетевые Параметры и Адреса
type_2=Модули Apache
type_3=Журнальные Файлы
type_4=Контроль Доступа
type_5=Параметры Документа
type_6=MIME Типы
type_7=Обработка Ошибок
type_8=Пользователи и Группы
type_9=Прочее
type_10=Псевдонимы и Перенаправление
type_11=CGI Программы
type_12=Индексация Каталогов
type_13=Прокси
type_14=Параметры SSL
type_15=Perl
type_16=PHP

htaccess_title=Файлы Покаталоговых Параметров
htaccess_ecannot=Вы не можете редактировать файлы htaccess
htaccess_desc=Дополнительные покаталоговые параметры могут быть указаны в файле (обычно называемом <tt>.htaccess</tt>) в каждом каталоге. Данные параметры применимы ко всем файлам в этом каталоге и всех его подкаталогах, до тех пор пока не встретится новый <tt>.htaccess</tt> файл.
htaccess_create=Создать Файл Параметров
htaccess_find=Найти Файл Параметров
htaccess_auto=Автоматически
htaccess_from=Из каталога
htaccess_return=список файла параметров
htaccess_edir='$1' не является допустимым каталогом
htaccess_ecreate=Вам не разрешено создавать данный файл параметров
htaccess_edelete=Вам не разрешено удалять данный файл параметров

htindex_ecannot=Вам не разрешено редактировать данный файл параметров
htindex_title=Покаталоговый Файл Параметров
htindex_delete=Удалить Файл
htindex_show=Показать Директивы
htindex_opts=Покаталоговые Параметры
htindex_file=Пофайловая Конфигурация
htindex_create=Создание Пофайловых Параметров
htindex_regexp=Рег.выр.?
htindex_exact=Полное совпадение
htindex_re=Совпадение с рег.выр.
htindex_path=Путь
htindex_header=Для $1
htindex_header2=$1 для файла параметров $2
htindex_return=меню файла параметров

htfile_title=Пофайловые Параметры
htfile_header=Для $1 в $2
htfile_show=Показывать Директивы
htfile_apply=Параметры применимы к ..
htfile_header2=$1 для $2

reconfig_title=Реконфигурация Известных Модулей
reconfig_ecannot=Вам не разрешено реконфигурировать apache
reconfig_ever=Ошибка при выяснении версии исполняемого модуля $1 сервера Apache. Проверьте <a href='$2'>конфигурацию модуля</a>, чтобы убедиться в правильности путей.
reconfig_desc1=Конфигурация Apache изменялась или не была проверена Webminом. Ниже вы видите список всех модулей Apache поддерживаемых Webminом. Инсталлированные в данный момент модули - выбраны в списке. Вы можете выбирать или отменятьвыбор, если данный список неверен.
reconfig_desc2=Ниже приведен список всех модулей Apache поддерживаемых Webminом. Инсталлированные в данный момент модули - выбраны в списке. Если вы используете динамически загружаемые модули Apache, то возможно вам необходимо выбрать те, которые загружены динамически.
reconfig_ok=Настроить

defines_title=Редактирование Определенных Параметров
defines_ecannot=Вам не разрешено редактировать httpd определения
defines_desc=При старте Apache параметры могут быть переданы ему при помощи параметра <tt>-D</tt> в аргументах командной строки. Поскольку данные параметры могут могут влиять на использование директив из файла конфигурации, то Webmin должен знать данные аргументы. Введите параметры используемые на вашей системе в текстовое поле справа.

authu_ecannot='$1' не является допустимым текстовым файлом пользователей
authu_title=Список Пользователей
authu_header=В файле $1
authu_header2=Пользователи из текстового файла $1
authu_none=Нет пользователей в текстовом файле $1
authu_add=Добавить нового пользователя
authu_return=список пользователей
authu_edit=Редактирование Пользователя
authu_create=Создание Пользователя
authu_user=Имя пользователя
authu_pass=Пароль
authu_dont=Не меняется
authu_set=Установить в..
authu_err=Ошибка при сохранении пользователя
authu_euser=Имя пользователя не введено
authu_euser2=Имя пользователя не должно содержать :
authu_edup=Пользователь '$1' уже существует

authg_ecannot='$1' не является допустимым текстовым файлом групп
authg_title=Список Групп
authg_header=В файле $1
authg_header2=Группы из текстового файла $1
authg_none=Нет групп в текстовом файле $1
authg_add=Добавить новую группу
authg_return=список групп
authg_edit=Редактирование Группы
authg_create=Создание Группы
authg_group=Имя группы
authg_mems=Члены
authg_dont=Не меняется
authg_set=Установить в..
authg_err=Ошибка при сохранении группы
authg_euser=Имя группы не введено
authg_euser2=Имя группы не должно содержать :
authg_edup=Группа '$1' уже существует

stop_err=Ошибка при останове apache
stop_ecannot=Вам не разрешено останавливать apache
stop_epid=Ошибка при открытии PID файла $1
stop_epid2=Неверный PID файл $1
stop_esig=Ошибка при отсылке сигнала SIGTERM процессу $1

start_err=Ошибка при старте apache
start_ecannot=Вам не разрешено стартовать apache
start_ecmd=ошика для $1 : $2
start_eunknown=Причина неизвестна

restart_err=Ошибка при принятии изменений
restart_epid=Ошибка при открытии PID файла $1
restart_epid2=Неверный PID файл $1
restart_esig=Ошибка при отсылке сигнала SIGTERM процессу $1
restart_eunknown=Причина неизвестна

acl_virts=Виртуальные серверы, которые может редактировать данный пользователь
acl_global=Может редактировать глобальные параметры?
acl_htaccess=только .htaccess
acl_create=Может создавать виртуальные серверы?
acl_vuser=Может менять пользователей виртуального сервера?
acl_vaddr=Может менять адреса виртуального сервера?
acl_pipe=Может передавать журналы сообщений на вход программы?
acl_stop=Может останавливать Apache?
acl_dir=Ограничить файлы каталогом
acl_types=Доступные типы директив
acl_all=Все
acl_sel=Выбранные..

